#Tue May 17 10:53:34 CST 2022
chin=\u4E2D\u56FD
company.notfound.error=\u516C\u53F8\u4FE1\u606F\u4E0D\u5B58\u5728
custom.text.error=\u4F7F\u7528\u6587\u5B57\u8FDD\u89C4
customize.submit.error=\u5B9A\u5236\u4FE1\u606F\u63D0\u4EA4\u5931\u8D25
fontmin.zip.error=\u5B57\u4F53\u538B\u7F29\u5931\u8D25
media.upload.error=\u4E0A\u4F20\u6587\u4EF6\u5931\u8D25
multipartfilesize.range.error=\u4E0A\u4F20\u6587\u4EF6\u5927\u5C0F\u5FC5\u987B\u5927\u4E8E{min}\u4E14\u5C0F\u4E8E\u7B49\u4E8E{max}
name.NotBlank=\u59D3\u540D\u4E0D\u80FD\u4E3A\u7A7A
not.wechat.browser.message=\u8BF7\u4F7F\u7528\u5FAE\u4FE1\u6D4F\u89C8\u5668\!\!\!
order.create.error=\u521B\u5EFA\u8BA2\u5355\u5931\u8D25
order.delete.error=\u8FDB\u884C\u4E2D\u7684\u8BA2\u5355\u4E0D\u80FD\u5220\u9664
order.expire.error=\u8BA2\u5355\u5DF2\u8FC7\u671F
order.notfound.error=\u8BA2\u5355\u4E0D\u5B58\u5728
order.notfund=\u8BA2\u5355[{0}]\u4E0D\u5B58\u5728
prod.stock.out.error=\u5E93\u5B58\u4E0D\u8DB3
shop.deco.notfound.error=\u5E97\u94FA\u88C5\u9970\u4E0D\u5B58\u5728
system.error=\u7CFB\u7EDF\u9519\u8BEF\!\!\!
wxlogin.error=\u5FAE\u4FE1\u767B\u5F55\u5931\u8D25
